/* Localized versions of Info.plist keys */
CFBundleName = "AdobeMPS";
CFBundleGetInfoString = "AdobeMPS 4.9.16, Copyright © 1993-2007 Adobe Systems Incorporated.";
CFBundleShortVersionString = "AdobeMPS 4.9.16";
